# Generated by Django 2.1.7 on 2021-03-17 17:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0004_escalationslackchannelmodel_historicalescalationslackchannelmodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='escalationmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'EN SAC'), (2, 'CERRADO'), (3, 'CANCELADO')], default=0),
        ),
        migrations.AlterField(
            model_name='historicalescalationmodel',
            name='status',
            field=models.PositiveIntegerField(choices=[(0, 'ABIERTO'), (1, 'EN SAC'), (2, 'CERRADO'), (3, 'CANCELADO')], default=0),
        ),
    ]
